ASTOR(1)

NAME
astor - Administrate a Tango control system

SYNOPSIS
astor

DESCRIPTION
Graphical tool to administrate a Tango control system

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.